span.kit-title
*::before,
*::after {
    box-sizing: border-box;
}

html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

@-ms-viewport {
    width: device-width;
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
    display: block;
}

body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "SF UI Display", "Segoe UI", "Helvetica Neue", "Open Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #122042;
    text-align: left;
    background-color: #fff;
    -ms-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    text-align: justify;
}

[tabindex="-1"]:focus {
    outline: 0 !important;
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 20px;
}

p {
    margin-top: 0;
    margin-bottom: 10px;

}

abbr[title],
abbr[data-original-title] {
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted;
    cursor: help;
    border-bottom: 0;
}

address {
    margin-bottom: 1rem;
    font-style: normal;
    line-height: inherit;
}

ol,
ul,
dl {
    margin-top: 0;
    margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
    margin-bottom: 0;
}

dt {
    font-weight: 400;
}

dd {
    margin-bottom: .5rem;
    margin-left: 0;
}

blockquote {
    margin: 0 0 1rem;
}

dfn {
    font-style: italic;
}

b,
strong {
    font-weight: bolder;
}

small {
    font-size: 80%;
}

sub,
sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}

sub {
    bottom: -.25em;
}

sup {
    top: -.5em;
}

a {
    color: #1f1250;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #8666ff;
    text-decoration: none;
}

a:not([href]):not([tabindex]) {
    color: inherit;
    text-decoration: none;
}

a:not([href]):not([tabindex]):hover,
a:not([href]):not([tabindex]):focus {
    color: inherit;
    text-decoration: none;
}

a:not([href]):not([tabindex]):focus {
    outline: 0;
}

pre,
code,
kbd,
samp {
    font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    font-size: 1em;
}

pre {
    margin-top: 0;
    margin-bottom: 1rem;
    overflow: auto;
    -ms-overflow-style: scrollbar;
}

figure {
    margin: 0 0 1rem;
}

img {
    vertical-align: middle;
    border-style: none;
}

svg:not(:root) {
    overflow: hidden;
}

table {
    border-collapse: collapse;
}

caption {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    color: #666;
    text-align: left;
    caption-side: bottom;
}

th {
    text-align: inherit;
}

label {
    display: inline-block;
    margin-bottom: 0.5rem;
}

button {
    border-radius: 0;
}

button:focus {
    outline: 1px dotted;
    outline: 5px auto -webkit-focus-ring-color;
}

input,
button,
select,
optgroup,
textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

button,
input {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    padding: 0;
    border-style: none;
}

input[type="radio"],
input[type="checkbox"] {
    box-sizing: border-box;
    padding: 0;
}

input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
    -webkit-appearance: listbox;
}

textarea {
    overflow: auto;
    resize: vertical;
}

fieldset {
    min-width: 0;
    padding: 0;
    margin: 0;
    border: 0;
}

legend {
    display: block;
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin-bottom: .5rem;
    font-size: 1.5rem;
    line-height: inherit;
    color: inherit;
    white-space: normal;
}

progress {
    vertical-align: baseline;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    outline-offset: -2px;
    -webkit-appearance: none;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

::-webkit-file-upload-button {
    font: inherit;
    -webkit-appearance: button;
}

output {
    display: inline-block;
}

summary {
    display: list-item;
    cursor: pointer;
}

template {
    display: none;
}

[hidden] {
    display: none !important;
}



header{
    height: 80px;
    /* background: linear-gradient(45deg, #f58320, #fec80b); */
    top: -80px;
    z-index: 100;
    transition: top 1s;
}
header .logo{
    display: block;
    /* width: 170px; */
    float: left;
    margin-right: 40px;
}
.logo.logo_kommersant {
    padding-top: 10px;
}
header .logo img{
    width: 200px;
    filter: invert(1);
}
header .logo .fip{
    display: none;
    /* margin: 5px 0 0 0; */
    /* width: 130px; */
}
header.fixed{
    width: 100%;
    height: 80px;
    position: fixed;
    background-color: #626262;
    top: 0;
}
header.fixed .logo img{
    display: none;
}
header.fixed .logo img.fip{
    display: block;
}
header.fixed .navbar-default{
    /* margin-top: 7px; */
}
header .container {
    max-width: 1280px;
    width: 100%;
}
.zoom {
        width: auto;
        height: auto;
        transition-duration: 2s;
        transition-timing-function: ease-in-out;
      }
.zoom:hover {
        width: 150%;
        float: center;
      }
.inline-photo1 {

  margin: 2em auto;
  opacity: 0;
  /*transform: translateY(4em) rotateZ(-5deg);*/
  transition: transform 4s .25s cubic-bezier(0,1,.3,1),
              opacity .3s .25s ease-out;

  will-change: transform, opacity;
}

.inline-photo {
  border: 1em solid #fff;
  border-bottom: 4em solid #fff;
  border-radius: .25em;
  box-shadow: 0.6em 0.6em 1.5em 0.35em rgba(0,0,0,.2);
  margin: 2em auto;
  opacity: 0;
  /*transform: translateY(4em) rotateZ(-5deg);*/
  transition: transform 4s .25s cubic-bezier(0,1,.3,1),
              opacity .3s .25s ease-out;
  will-change: transform, opacity;
}

.inline-photo1.is-visible {
  opacity: 1;
  transform: rotateZ(0deg);
}

.inline-photo.is-visible {
  opacity: 1;
  transform: rotateZ(0deg);
}
.navbar-default{
    background: none;
    border: none;
    margin-top: 15px;
}
.navbar-default .navbar-toggle{
    display: block;
    border: none;
    padding: 0px 10px;
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 0px;
}
.navbar-default .navbar-toggle img{
    
width: 40px;
    
filter: invert(1);
}
#topnav {
    display: block!important;
    position: fixed;
    overflow: hidden !important;
    left: 0;
    top: 0;
    background: #171b23;
    width: 100% !important;
    height: 0 !important;
    z-index: 10000;
    transition: all 0.5s;
}
#topnav.in {
    height: 100vh !important;
    transition: all 0.5s;
}
#topnav .navbar-toggle{
    display: block;
    float: none;
    padding: 0;
    margin: 0 auto 40px auto;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background: none;
}
.navbar-header {
    float: none;
}
#topnav .container{
    width: 285px;
    height: 655px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
#topnav li{
    float: none;
    margin-bottom: 20px;
}
#topnav li a{
    font-size: 25px;
    font-weight: 700;
    line-height: 29px;
    color: #fff;
    padding: 0;
}
#topnav .nav>li>a:focus, #topnav .nav>li>a:hover {
    text-decoration: underline;
    background: none;
    color: #efc857;
}
#topnav .navbar-nav{
    float: none;
}




#page {
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1)), url(../img/page-bg4.jpg);
    background-size: cover;
    padding-bottom: 60px;
    margin-bottom: 60px;
    margin-top: -87px;
    padding-top: 170px;
}
#page .title {
    color: #fec80b;
    font-size: 72px;
    font-weight: 800;
    line-height: 70px;
    /* background: repeating-radial-gradient(circle farthest-side at 0%, #fec60c 0%, #f5861e 100%); */
    /* -webkit-background-clip: text; */
    /* -webkit-text-fill-color: transparent; */
    margin-bottom: 0;
    padding-bottom: 40px;
    /* width: 60%; */
}

#page .sub-title {
    color: #ffffff;
    font-size: 42px;
    font-weight: 600;
    line-height: 60px;
    margin-top: 45px;
    margin-bottom: 65px;
}

#page .text {
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
}

#page .txt {
    color: #ffffff;
    font-weight: 600;
    line-height: 25px;
    /* margin: 60px 0 12px 0; */
    width: 90%;
    letter-spacing: 0.1px;
    margin-bottom: 50px;
    /* column-width: 390px; */
}

.row-fact{
    
display: flex;
    
justify-content: center;
    
flex-wrap: wrap;
}
.article-fact {
    display: block;
    /* width: 275px; */
    /* margin: 20px 10px; */
    /* padding: 34px 30px; */
    /* -webkit-box-sizing: border-box; */
    /* box-sizing: border-box; */
    /* margin-left: -15%; */
    /* background-color: #74a9ff; */
    /* float: left; */
    /* position: relative; */
    /* border-radius: 8px; */
    margin-bottom: 80px;
    text-align: center;
}

.fact {
    font-size: 18px;
    /* color: #ffffff; */
    line-height: 23px;
    /* margin: 10px 9px; */
    /* padding: 0px 10px; */
    /* padding-left: 10px; */
    /* width: 50%; */
    /* float: left; */
}
.fact img {
    width: 240px;
    box-shadow: 0 9px 9px 0 rgba(0,0,0,0.1);
    border-radius: 50%;
    /* vertical-align: middle; */
    /* border-style: none; */
}
.title-fact {
    font-size: 28px;
    line-height: 34px;
    padding-top: 23px;
    display: block;
    margin-bottom: 0px;
    font-weight: 600;
    color: #333;
}
.source-fact {
    font-weight: 100;
    font-size: 14px;
    /* color: #ffffff; */
    font-style: italic;
    text-align: center;
    bottom: unset;
}


.info-fact {
    font-size: 18px;
    padding-top: 0px;
    display: inline-block;
    line-height: 31px;
    color: #444;
}
.info-fact b {
    font-size: 22px;
    /* padding-top: 8px; */
    display: inline-block;
}




#benefits {
    width: 100%;
    background: linear-gradient(45deg, #6c6d6f, #6c6d6f);
    background-size: contain;
    background-position: right;
    padding: 80px 0;
    margin-top: 70px;
    padding-bottom: 80px;
}

.benefits__inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    /* justify-content: space-between; */
    /* width: 100%; */
    /* max-width: 1140px; */
    /* margin: 0 auto; */
    /* padding: 60px 0; */
}

.benefits__header {
    width: 100%;
    text-align: center;
    padding-bottom: 60px;
    font-size: 50px;
    color: #ffffff;
}

.benefits__element {
    width: 33%;
    margin-bottom: 40px;
    color: #fdc30c;
    text-align: center;
    line-height: 1.3;
    font-size: 45px;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}



.benefits__number {
    font-size: 80px;
    font-weight: 700;
    margin-bottom: 20px;
    opacity: 0;
    color: #fdc30c;
}

.benefits__title {
    font-size: 45px;
}



.fact__inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    /* justify-content: space-between; */
    /* width: 100%; */
    /* max-width: 1140px; */
    /* margin: 0 auto; */
    /* padding: 60px 0; */
}

.fact__header {
    width: 100%;
    text-align: center;
    padding-bottom: 60px;
    font-size: 30px;
    color: #444;
}

.fact__element {
    margin-bottom: 40px;
    color: #444;
    text-align: center;
    line-height: 1.3;
    font-size: 32px;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}



.fact__number {
    font-size: 50px;
    font-weight: 700;
    margin-bottom: 20px;
    color: #444;
}

.fact__title {
    /* font-size: 32px; */
}

.fact__inner .slick-prev:before,
.fact__inner .slick-next:before
{
    font-family: 'slick';
    font-size: 40px;
    line-height: 1;
    /* opacity: .7; */
    color: #626262;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fact__inner .slick-dots li.slick-active button:before {
    opacity: .75;
    color: #626262;
}
.fact__inner .slick-dots li button:hover:before, .fact__inner .slick-dots li button:focus:before {
    opacity: 1;
    color: #626262;
}
@media (max-width:991px){
    .fact__element {
         font-size: 24px;
    }
    .fact__number {
        font-size: 32px;
    }
}
.features_header {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    color: #000000;
    font-size: 30px;
    font-weight: 700;
    line-height: 56px;
    margin: 60px 0 40px;
    font-size: 52px;
    flex-direction: row;
    align-items: center;
}

.ico {
    width: 142px;
    height: 142px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    background: #fec80b;
    margin-right: 40px;
}
.circle {
    position: absolute;
    z-index: -1;
    width: 450px;
    height: 450px;
    border-radius: 50%;
    top: -180px;
    left: -180px;
    opacity: 0.45;
    background-size: cover;
}
#page-1 .circle {
    background: linear-gradient(45deg, #ffffff22, #ffffff96), url(../img/up.jpg);
    background-size: cover;
}
#page-2 .circle {
    background: linear-gradient(45deg, #ffffff22, #ffffff96), url(../img/icozavod.jpg);
    background-size: cover;
}

#page-3 .circle {
    background: linear-gradient(45deg, #ffffff00, #ffffff00), url(../img/ico03.jpg);
    background-size: cover;
}

#page-4 .circle {
    background: linear-gradient(45deg, #ffffff22, #ffffff96), url(../img/iconadzor.jpg);
    background-size: cover;
}
.ico img {
    width: 80px;
    filter: brightness(0) invert(1);
}

.icons-list{
    padding: 0 0 0 0;
    margin: 0;
    list-style: none;
    display: block;
    margin-bottom: 40px;
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
}
.icons-list li {
    position: relative;
    /* padding: 8px 0 8px 40px; */
    /* margin: 0; */
    /* letter-spacing: -0.5px; */
    margin-bottom: 30px;
    width: 33%;
   }

@media (max-width:991px){
    .icons-list li {
        width: 100%;
    }
}
.icon-text {
    /* position: relative; */
    padding-left: 20px;
    text-align: center;
}
.icon-text__icon {
    /* position: absolute; */
    /* top: 50%; */
    /* left: 0; */
    /* width: 40px; */
    /* height: 40px; */
    /* margin-top: -1.25em; */
    display: block;
    padding: 5px;
    /* margin: 0 auto; */
}
.icon-text__icon img{
    /* width: 70px; */
    /* height: 70px; */
}
.icon-text__text {
    /* position: absolute; */
    top: 50%;
    left: 0;
    margin-top: 0.75em;
    display: inline-block;
    padding: 5px;
    /* width: 50%; */
    font-size: 20px;
    line-height: 1.2;
    color: #626262;
}
.txt {
    /* column-width: 400px; */
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
}
.txt h2 {
    /* column-width: 400px; */
    font-size: 25px;
    /* font-weight: 400; */
    line-height: 34px;
    display: inline-block;
    text-indent: 0px;
}
.txt .txt-autor{
    
width: 180px;
    
margin: 0 15px 15px 0;
}
.txt .txt-img{
    
width: 65%;
    
margin: 0px 0px 15px 15px;
    
float: right;
}

.txt .big{
    font-size:24px
}
#page-1 .txt {
    background-color: #fec80b4a;
    border-radius: 20px;
    padding: 40px 60px;
}
#page-2 .txt {
    background-color: #fec80b4a;
    border-radius: 20px;
    padding: 40px 60px;
}
#page-3 .txt {
    background-color: #fec80b4a;
    border-radius: 20px;
    padding: 40px 60px;
}
#page-4 .txt {
    background-color: #fec80b4a;
    border-radius: 20px;
    padding: 40px 60px;
}

.text-img{

/* display: inline-block; */

/* vertical-align: top; */

/* max-width: 100%; */

/* overflow-x: hidden; */

/* border-spacing: 0; */

padding: 30px;

margin-top: 35px;
}
.text-img img{

max-width: 100%;
}




#page-2 .ico img {
    width: 90px;
    filter: brightness(0) invert(1);
}

#page-4 .ico img {
    width: 100px;
    filter: brightness(0) invert(1);
}





#quote {
    padding: 80px 0;
    margin-top: 70px;
    margin-bottom: 50px;

}
#quote.img1{
    background: #dad8d9 url(../img/img01.jpg) center center no-repeat;
    background-size: contain;
    background-position: right;
}

#quote .qwrap {
    margin: 40px 0;
}

.qtxt {
    font-style: normal;
    font-weight: 600;
    line-height: 52px;
    font-size: 48px;
    letter-spacing: -.56px;
    position: relative;
    margin-bottom: 20px;
    color: #2c4286;
    /* font-style: italic; */
}

.whotxt {
    font-weight: 300;
    line-height: 32px;
    font-size: 20px;
    letter-spacing: -0.26px;
    position: relative;
    margin-bottom: 20px;
    /* font-style: italic; */
}


#quote .qtxt:after {
    content: '';
    width: 46px;
    height: 34px;
    position: absolute;
    left: -70px;
    top: 0px;
    background: url(../img/ico_quote_g.png) no-repeat;
    background-size: 40px;
}


#quote2 {
    padding: 80px 0;
    margin-top: 70px;
    margin-bottom: 50px;

}
#quote2.img2{
    background: #626262;
    background-size: contain;
    background-position: right;
}

#quote2 .qwrap {
    margin: 40px 0;
    margin-left: 40px;
}




#quote2 .qtxt {
    font-size: 24px;
    line-height: 28px;
    /* text-align: center; */
    /* font-style: italic; */
    color: #ffffff;
}
#quote2 .whotxt{
 color: #ffffff;
}
#quote2 .qtxt:after {
    content: '';
    width: 46px;
    height: 34px;
    position: absolute;
    left: -70px;
    top: 0px;
    background: url(../img/ico_quote_g.png) no-repeat;
    background-size: 40px;
}

#quote2 .qimg {
    height: 360px;
    /* width: 350px; */
    /* border-radius: 50%; */
    overflow: hidden;
    background: url(../img/kuvsh.png) center center no-repeat;
    background-size: cover;
    background-position: 24% -35px;
    margin-top: 40px;
}




#quote3 {
    padding: 40px 0;
    margin-top: 70px;
    margin-bottom: 50px;
}
#quote3{
    background: #626262 url(../img/img03.png) center center no-repeat;
    background-size: contain;
    background-position: left;
}

#quote3 .qwrap {
    margin: 40px 0;
    color: #fff;
}

#quote3 .qtxt {
    line-height: 36px;
    font-size: 32px;
    color: #fec80b;
}



#quote3 .qtxt:after {
    content: '';
    width: 46px;
    height: 34px;
    position: absolute;
    left: -70px;
    top: 0px;
    background: url(../img/ico_quote_w.png) no-repeat;
    background-size: 40px;
}


#quote4 {
    padding: 80px 0;
    margin-top: 70px;
    padding-bottom: 30px;
}
#quote4.img4{
    /* background: #ececec; */
    background-size: contain;
    background-position: right;
}

#quote4 .qwrap {
    margin: 40px 0;
    margin-left: 40px;
}

#quote4 .qtxt {
    font-style: normal;
    font-weight: 800;
    line-height: 1em;
    font-size: 68px;
    letter-spacing: -0.16px;
    position: relative;
    margin-bottom: 20px;
    color: #ff6a6a;
    background-color: #4474ff;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#quote4 .whotxt {
    font-weight: 300;
    line-height: 32px;
    font-size: 20px;
    letter-spacing: -0.26px;
    position: relative;
    margin-bottom: 20px;
    font-style: italic;
}


#quote4 .qtxt:after {
    content: '';
    width: 46px;
    height: 34px;
    position: absolute;
    left: -70px;
    top: 0px;
    background: url(../img/ico_quote_g.png) no-repeat;
    background-size: 40px;
}

#quote4 .qimg {
    height: 450px;
    width: 450px;
    border-radius: 50%;
    overflow: hidden;
    position: static;
    background: #dad8d9 url(../img/img04.jpg) center center no-repeat;
    background-size: cover;
    background-position: 70% 0px;
    /* margin-top: 40px; */
}


.ahead {
    background-color: #f4f4f4;
    padding: 40px 45px;
    /* border-left: 4px solid #a6befd; */
    line-height: 1.2em;
    font-size: 22px;
    margin-bottom: 20px;
    text-align: justify;
}

.readmore a {
    font-weight: 400;
    line-height: 32px;
    font-size: 20px;
    letter-spacing: -0.26px;
    border-bottom: 1px solid #c5c5c5;
    display: inline-block;
    cursor: pointer;
    position: relative;
    color: #254189;
    text-decoration: none;
}
.readmore a:hover {
    color: #495982;
    border-bottom: 1px solid #b7c6eb;
    /* text-decoration: none; */
}
.readmore a:after {
    content: "\e258";
    font-family: 'Glyphicons Halflings';
    top: 6px;
    right: -21px;
    position: absolute;
    font-size: 16px;
}

.readmore.white a {
    font-weight: 400;
    line-height: 32px;
    font-size: 20px;
    letter-spacing: -0.26px;
    border-bottom: 1px solid #ebebeb;
    display: inline-block;
    cursor: pointer;
    position: relative;
    color: #ffffff;
}
.readmore.white a:hover {
    /* color: #ffffff; */
    border-bottom: 1px solid #b7c6eb;
    opacity: 0.8;
    text-decoration: none;
}



.paragraph {
    font-size: 18px;
    color: #000000;
    line-height: 26px;
    margin-bottom: 38px;
    text-indent: 40px;
    text-align: justify;
}

.paragraph b {
    font-size: 22px;
    line-height: 1.3em;
    padding-top: 20px;
    font-weight: 600;
    color: #000;
    display: block;
    text-align: justify;
}

.autor{
    text-align: right;
    font-size: 18px;
    font-style: italic;
    text-decoration: underline;
}



footer {
    margin-top: 50px;
    padding-top: 40px;
    padding-bottom: 20px;
    background: #626262;
}
footer .logo{
    display: block;
    /* width: 170px; */
    float: left;
    margin-right: 40px;
}
footer .logo img{
    width: 200px;
    filter: invert(1);
}


@media (max-width:991px){
#topnav li a{font-size:22px;line-height:35px;}
#topnav .soc{margin-top:30px;margin-bottom:45px;border-top:1px solid rgba(250, 250, 250, 0.59);border-bottom:1px solid rgba(250, 250, 250, 0.59);padding:30px 0;}
#topnav img{width:28px;}

header{height: 50px;}
header.fixed{height: 50px;}
#fix .navbar-header .logo img{width: 160px;}
header .logo.logo_les{
    display: none;
}
#topnav .container{height:480px;}
.navbar-default{
    margin-top: 5px;
    margin-bottom: 0;
}
.navbar-default .navbar-toggle{padding:0;margin: 0;}


#topnav .navbar-nav{float:none;margin:0;}

#page {
    padding-top: 140px;
    margin-bottom: 60px;
}

#page .title {
    font-size: 47px;
    font-weight: 700;
    line-height: 47px;
    padding-bottom: 0px;
}


#page .sub-title {
    font-size: 21px;
    line-height: 30px;
    margin-top: 25px;
    margin-bottom: 45px;
}

#page .txt {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 0px;
}

.fact br{
    display:none;
    height: 10px;
    line-height: 0px;
}
.title-fact {
    font-size: 22px;
    line-height: 29px;
}
.info-fact{
    font-size: 18px;
}
.info-fact b {
    font-size: 28px;
}
.benefits__element{
    
width: 100%;
    
font-size: 24px;
}

.features_header {
    flex-wrap: wrap;
    text-align: center;
    align-items: center;
    margin: 50px 0 40px;
    flex-direction: column;
}
.icon-text__text{
    
width: 100%;
}

.benefits__number {
    font-size: 48px;
}
.benefits__title{
    font-size: 24px;
}
.ico {
    margin: 0 auto;
    margin-bottom: 10px;
}

.circle {
    top: -70px;
    left: auto;
    opacity: 0.35;
    width: 300px;
    height: 300px;
    background-size: cover;
}

.txt {
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}
.txt .txt-autor {

    margin: 0 auto;
    display: block;
}
.txt .txt-img {

margin: 0 auto;

margin-bottom: 20px;

display: block;

float: none;

width: 100%;
}
.txt h2{

text-align: center;

font-size: 20px;

font-style: italic;

margin: 0 auto;

display: block;

margin-bottom: 20px;
}

#page-1 .col-md-12, 
#page-2 .col-md-12,
#page-3 .col-md-12,
#page-4 .col-md-12 {
    padding-right: 7px;
    padding-left: 7px;
}
#page-1 .txt {
    padding: 20px 15px;
}
#page-2 .txt {  

    padding: 20px 15px;
}
#page-3 .txt {  

    padding: 20px 15px;
}
#page-4 .txt {  
       padding: 20px 15px;
}
.text-img{

display: inline-block;

vertical-align: top;

max-width: 100%;

overflow-x: auto;

border-collapse: collapse;

border-spacing: 0;

padding: 8px;

margin-top: 10px;
}
.text-img img{
    
width: auto;
    
max-width: 100%;
    
border: 0em solid #fff;
    
border-bottom: 0 solid #fff;
    
border-radius: .25em;
    
box-shadow: 0.1em 0.2em 0.7em 0.15em rgba(0,0,0,.2);
}

h2.title {
    font-size: 28px;
}

.qtxt {
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    font-style: italic;
}
#quote2.img2 .qtxt {
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    font-style: italic;
}
#quote2 .qwrap {
    margin: 0px 0;
    margin-left: 0;
}

#quote.img1 {
    background: #dad8d9;
    padding: 40px 0;
    padding-top: 0px;
    margin-top: 200px;
    margin-bottom: 40px;
    position: relative;
}

.whotxt {
    line-height: 24px;
    font-size: 18px;
    text-align: center;
}
.readmore{
    text-align:center
}

.qtxt:before {
    content: '';
    left: 5px;
    background-size: 25px;
    width: 30px;
    height: 31px;
    padding-bottom: 40px;
    padding-right: 40px;
    top: 10px;
    position: unset;
    display: block;
    background: url(../img/ico_quote_g.png) no-repeat;
    background-size: 30px;
    text-align: center;
    margin: 0 auto;
}
#quote3 .qtxt:before {
    content: '';
    background: url(../img/ico_quote_w.png) no-repeat;
    background-size: 30px;

}
.qtxt:after{
    display:none;
}

#quote.img1:before {
    content: " ";
    display: block;
    height: 280px;
    width: 280px;
    margin: 0 auto;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    top: -150px;
    margin-bottom: -130px;
    background: #dad8d9 url(../img/img01.jpg) center center no-repeat;
    background-size: cover;
    background-position: 60% 0px;
}

#quote .qwrap {
    margin: 0;
}
#quote2 .qimg {
    display: block;
    height: 280px;
    width: 280px;
    margin: 0 auto;
    border-radius: 50%;
    position: relative;
    top: -150px;
    margin-bottom: -130px;
    background-position: 70% 0px;
}

#quote2.img2 {
    /* background: #dad8d9; */
    padding: 40px 0;
    padding-top: 0px;
    margin-top: 200px;
    margin-bottom: 40px;
    position: relative;
}
#quote3 {
    background: #626262;
    padding: 40px 0;
    padding-top: 0px;
    margin-top: 200px;
    margin-bottom: 40px;
    position: relative;
}
#quote3:before {
    content: " ";
    display: block;
    height: 280px;
    width: 280px;
    margin: 0 auto;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    top: -150px;
    margin-bottom: -130px;
    background: url(../img/img03.png) center center no-repeat;
    background-size: cover;
    background-position: 0% 0px;
}
#quote3 .qwrap {
    margin: 0;
}
#quote3 .qtxt {
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    font-style: italic;
}


#quote4 .qimg {
    display: none;
}

#quote4.img4 {
    padding: 40px 0;
    padding-top: 0px;
    margin-top: 200px;
    margin-bottom: 0px;
    position: relative;
}

#quote4:before {
    content: " ";
    display: block;
    height: 280px;
    width: 280px;
    margin: 0 auto;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    top: -150px;
    margin-bottom: -130px;
    background: #dad8d9 url(../img/img04.jpg) center center no-repeat;
    background-size: cover;
    background-position: 0% 0px;
}

#quote4 .qwrap {
    margin: 0;
}

#quote4 .qtxt {
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    font-style: italic;
}
.ahead {
    padding: 30px 15px;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}
.paragraph {
    font-size: 16px;
    line-height: 24px;
    text-indent: 5px;
    margin-bottom: 20px;
}

.paragraph b {
    padding-top: 10px;
    font-size: 16px;
    line-height: 24px;
}

.autor {
    font-size: 16px;
    line-height: 24px;
}

footer {
    margin-top: 20px;
    padding-top: 40px;
    padding-bottom: 40px;
    background: #626262;
}
footer .logo {
    text-align: center;
    margin: 0 auto;
    float: none;
    margin-bottom: 20px;
}

}
.kit-fact {
    display: block;
    margin-top: 20px;
}
.kit_right, .kit_left {
    padding-bottom: 20px;
    padding-top: 20px;
    border-bottom: 1px solid #e3e3e3;
}
.row.kit_right .kit_img {
    float: right;
}
.row.kit_left .kit_img {
    float: left;
}

.row.kit_right .kit_img img, .row.kit_left .kit_img img{
    margin: 0 auto;
    display: block;
}


.kit_text, .kit_img {
    width: 50%;
    position: relative;
    display: inline-block;
    text-align: center;
}


section#kit {margin-top: 40px;}

span.kit-title {
    line-height: 36px;
    font-size: 48px;
    color: #fec80b;
    font-weight: 600;
    font-weight: 800;
}

span.kit-fact__number {
    line-height: 42px;
    font-size: 32px;
    color: #55638b;
}

span.kit-fact__text {
    display: block;
    margin-top: 10px;
    margin-bottom: 20px;
}


@media (max-width:768px){
.kit_text, .kit_img {
    width: 100%;
    position: relative;
    display: inline-block;
    text-align: center;
    margin-bottom: 10px;
}
    
}
